Okay guys i have been working on rooting my pre for a while now. I finally got novacom service to run on my vista utimate 64bit but when i try to root via command prompt it says my novacom version is outdated... My version is 1.0.0 is this because i am using the newer version of the sdk with the novacom driver from the webos doctor. What is your driver version of novacom? Thanks.